Graph::Easy::As_txt(3)

NAME
Graph::Easy::As_txt - Generate textual description from graph object

SYNOPSIS
        use Graph::Easy;

        my $graph = Graph::Easy->new();

        my $bonn = Graph::Easy::Node->new(
                name => 'Bonn',
        );
        my $berlin = Graph::Easy::Node->new(
                name => 'Berlin',
        );

        $graph->add_edge ($bonn, $berlin);

        print $graph->as_txt();

        # prints something like:

        # [ Bonn ] -> [ Berlin ]

DESCRIPTION
"Graph::Easy::As_txt" contains just the code for converting a Graph::Easy object to a human-readable textual description.

EXPORT
Exports nothing.

SEE ALSO
Graph::Easy.

AUTHOR
Copyright (C) 2004 - 2007 by Tels <http://bloodgate.com>

See the LICENSE file for information.